<!--
<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title>{{data}}</ion-title>
  </ion-toolbar>
</ion-header>
-->

<ion-content class="backgroundcielo">
  <ion-grid class="menuinferior">
    <ion-row>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="notifications-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="time-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="calendar-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="person-outline"></ion-icon></ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-list lines="none" class="llistamoduls">
    <ion-item *ngFor="let item of moduls">
      <ion-fab color="data" horizontal="end" vertical="top" edge>
        <ion-fab-button>0</ion-fab-button>
      </ion-fab>
      <ion-button expand="block" class="moduls" (click)="goToTable(item)"><span>{{item.nombre_modulo}}</span></ion-button>
    </ion-item>
  </ion-list>
</ion-content>